let mix = require('laravel-mix');

// Backend assets
mix.sass('resources/backend/sass/editor.scss', 'public/backend/editor.css');
mix.js('resources/backend/js/editor.js', 'public/backend/editor.js');

// Frontend assets
mix.sass('resources/frontend/sass/box.scss', 'public/frontend/box.css');
mix.scripts([
    'resources/vendor/jquery.appear.js',
    'resources/vendor/skrollr.js',
    'resources/vendor/aos.js',
    'resources/frontend/js/box.js'
], 'public/frontend/box.js');

// Create the sourcemaps
//mix.sourceMaps();
